/*
 Theme Name:     rpnyc_club
 Description:    rpnyc_club
 Template:       smart-mag
*/
 
 @import url("../smart-mag/style.css"); 
 
/* =Theme customization starts here
------------------------------------------------------- */







h1, h2, h3, h4, h5, h6 {
  font-family: "Open Sans", Arial, sans-serif;
}

.main-head {
  background-color: rgba(4, 12, 64, 0.82);
  background-image: none;
  width: 100%;
  z-index: 100;
  position: inherit;
}

/*
body.home .main-head {
  background-color: rgba(4, 12, 64, 0.82);
  background-image: none;
  width: 100%;
  z-index: 100;
  position: absolute;
}
*/


@media only screen and (max-width: 799px)
	{
	body.home .main-head
		{
		position: static;
		}
	

	.main-featured .tp-fullwidth-forcer 
		{
		display: none;
		}
		
	/*.tp-fullwidth-forcer 
		{
		display: none;
		}*/
	
	}

	
@media only screen and (max-width: 1036px)
	{
	.main-head .right form.search-form 
		{
		display: none;
		}
	}		

.main-head header {
  min-height: 110px;
  line-height: 110px;
}

.logo-image {
  max-width: 85%;
}

/* Navgation Padding Adjustment */

.navigation .menu li > a {
  padding: 0 17px;
}


.navigation .menu > li > ul {
  border-left: 1px solid #e2e2e2;
  border-right: 1px solid #e2e2e2;
  border-bottom: 1px solid #e2e2e2;
}
.navigation .menu > li > ul a:hover {
    color: #c11a1f;
    background-color: #F9F9F9;
}

.breadcrumbs {
  background: #FFFFFF;
}


/* Events Widget */

.tribe-events-adv-list-widget h3.widgettitle {
  margin-bottom: 0 !important;
}


.tribe-events-adv-list-widget .tribe-mini-calendar-event .list-info .tribe-events-title, 
.tribe-events-adv-list-widget .tribe-mini-calendar-event .list-info .tribe-events-duration
 {
  border-left: none;
  padding-left: 0;
  margin-bottom: 5px;
}


.tribe-events-adv-list-widget .tribe-mini-calendar-event .list-info .entry-title, 
.tribe-events-single-event-title.summary.entry-title {
  border-left: none;
  padding-left: 0;
  margin-bottom: 5px;
}
.tribe-mini-calendar-event {
  margin-top: 10px;
  border-bottom: 1px dotted #D6DBE0;
  margin-bottom: 5px;
  }

.tribe-mini-calendar-event .list-date {
  background: #CFDAE4;
}

.tribe-mini-calendar-event .list-date .list-daynumber {
  padding: 0px;
  color: #28466D;
}

.tribe-mini-calendar-event .list-date .list-dayname{
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 0px;
  padding-right: 0px;
  color: #28466D;
}

/* Post Fonts */
.posts-list .content > a {
  font-family: "Open Sans", Arial, sans-serif;
}

/* Footer Sponsors Widget */
.main-footer .widgettitle {
  border-bottom: 1px solid #e2e2e2;
}

.main-footer .widget img {
  padding: 5px 10px
}

h3.tribe-events-month-event-title.entry-title.summary {
    border-left: none;
}